package bdi4jade.examples.undo.domain;

/**
 * @author jgfaccin
 *
 */
public class Light extends Device {

	private static final long serialVersionUID = -8277574647918068184L;

	public Light(String id) {
		super(id);
	}

}
